[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: poppler-utils and pdftohtml

* Ond??ej Surý (ondrej@sury.org) [061201 17:00]:
> Andreas Barth pí??e v Pá 01. 12. 2006 v 14:59 +0100:
> Conflicts: xpdf-utils, pdftohtml (<= 0.36-13)
> Replaces: xpdf-utils, pdftohtml
> Provides: xpdf-utils, pdftohtml
> help?

Yes - though the Replaces should have the same restriction (as you don't
replace files in the newer package - but well, not too bad if it
doesn't). Please remind me when you have uploaded such a package,
because that requires manual hinting.


Reply to: